Jump to content

Older versions of Paint.net?


Recommended Posts

Go after them with crowbars. There's no excuse for not having SP3 at this point :/

Want to join me?

Is it me or is e-mail notifications not working in this forum? :(

Personal messaging works though.

Edited by ant
Link to comment
Share on other sites

Here's a stock answer I came up with that I think works well for when people e-mail me about this. Feel free to copy+paste for future requests like this:

Sorry, but we do not make older versions available.

The latest Paint.NET update simply requires that you have the latest service pack (SP) for Windows XP or Windows Vista installed. These are free from Microsoft and you can get them via Windows Update.

In both cases, the older versions of Windows (XP SP2, or Vista "RTM" without its SP1 or SP2) are no longer supported by Microsoft, which means there will no longer be any security updates. Continuing to use XP SP2 or Vista "RTM" will put one at an increasing risk of security problems, such as viruses. Please upgrade! (it's free! :))

In addition, dropping support for XP SP2 has enabled us to decrease the download size of Paint.NET by about 25%, which is important for managing our hosting costs.

If you are still unable to install the latest service pack for Windows, would you mind telling us why?

Also, thread closed. You must read and follow the rules. Thanks.

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...